<h2 class="question">Quel est ton personnage StarWars préféré ?</h2>
<div *ngIf="!isLoading" class="fadeIn">
	<div class="card-container">
		<app-character-card *ngFor="let character of characters" [character]="character" class="character-card" (like)="chooseCharacter($event.id)"></app-character-card>
	</div>
	<div class="refresh-container">
		<button mat-mini-fab color="accent" (click)="loadCharacters()">
			<mat-icon>refresh</mat-icon>
		</button>
	</div>
</div>

